Easy Address Book Web Server 1.6 Buffer Overflow / Cross Site Scripting

Easy Address Book Web Server version 1.6 suffers from buffer overflow and cross site scripting vulnerabilities.   Exploit Files ≈ Packet Storm 

 

More To Explore